/* updated 8/23/13 10:14am by RM */
/* previously 11/14/12 by ML */

#indextitletable h2 {
	font-size:1.2em;
	font-weight:normal;
	text-transform:none;
	color:#333;
}

#indextitletable {
	border-bottom:0;
	border-top:1px solid #3273a4;
	margin-bottom:0;
	padding-bottom:8px;
}

#indextitleblock, #top10index, #top10email {
	background:#fafafa;
}

span#pulldownspecialty a {
	border:1px solid #ccc;
	text-shadow:0 1px 0 rgba(255, 255, 255, 0.75);
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	background:url('//img.medscape.com/pi/global/ornaments/bg-dropdown-mostpopular.png') no-repeat right center;
}

#top10pulldownindex {
	border:1px solid #999;
	background:#f6f6f6;
	box-shadow:3px 3px 10px #555;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
}

#top10pulldownindex table {
	background:none transparent;
}

#top10pulldownindex table td {
	background:0;
	background-color:transparent;
}

#indextitletable li {
	padding:7px 5px;
	border-top:1px solid #ddd;
}

#indextitletable li:nth-child(odd) {
	background:#efefef;
}

#indextitletable li:nth-child(even) {
	background:#fafafa;
}

#indextitletable li:first-child {
	border:0;
	background-color:transparent;
}

#top10email li {
	padding:10px 5px;
	clear:both;
	min-height:40px;
	position:relative;
	padding-left:10px;
}

#top10email li:nth-child(odd) {
	background:#eee;
}

#top10email span.t_img {
	position:absolute;
	left:5px;
	margin-right:5px;
}

#top10email span.t_img img {
	max-width:72px;
	width:72px;
}

#top10email span.title a {
	font-family: 'proxima_nova_ltsemibold', arial, sans-serif;
	font-size: 1.25em;
	color: #000;
	display:block;
}

span.byline {
	font-style:italic;
}

#featureBar {
	font-family:Georgia;
	font-size:1.2em;
	text-align:center;
	margin:10px 0;
	color:#004276;
	background:#fafafa;
	padding:10px 0;
	width:100%;
	position:relative;
	overflow:hidden;
	height:60px;
	text-shadow:1px 1px 0 #fff;
}

#featureBar ul {
	margin:0 auto;
	padding:0;
	list-style:none;
	text-align:left;
	min-width:1000px;
	height:60px;
	float:left;
	left:50%;
	position:relative;
}

#featureBar li {
	float:left;
	right:50%;
	margin:0 5px 0 5px;
	width:240px;
	position:relative;
}

#featureBar img {
	border:1px solid #ddd;
	padding:2px;
	margin:0 5px 0 5px;
	float:left;
}


/* Copied from /medcss/1024/articlewide.css (Selected Styles) */

#rightcontentcolumn {
    background-color: #FFFFFF;
}

#contentbody {
    background-color: #FFFFFF;
    float: left;
    margin: 0;
    overflow: visible;
    padding: 0;
    width: 671px;
}

#indextitleblock h2 {
    font-family: verdana,sans-serif;
    margin: 12px 0 12px 4px;
}

#pulldownspecialty a {
    padding: 4px 30px 4px 4px;
}

#pulldownspecialty img {
    display: none;
}

#top10pulldownindex {
    margin-left: 215px;
    padding: 8px;
    position: absolute;
    z-index: 6000500;
}

#top10pulldownindex table {
    font-size: 0.9em;
}

#top10pulldownindex table td {
    font-size: 0.9em;
    padding: 4px;
}

#top10pulldownindex table td#specpdlistheading {
	text-align: right;
}

td {
    font-family: arial,sans-serif;
}

#top10pulldownindex ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#top10index {
    border-bottom: 8px solid #DDDDDD;
    padding: 8px 0 0;
}

#top10rate, #top10email {
    clear: both;
}

.top10table {
    border-color: #6699CC;
    border-style: solid;
    border-width: 1px;
    clear: both;
    color: #3B3B3B;
    width: 100%;
}

#fixedrightcolumn {
    background-color: #FFFFFF;
    float: right;
    margin: 0 0 0 8px;
    overflow: visible;
    padding: 0;
    width: 300px;
}

.rightcolad {
    background-color: #FFFFFF;
    padding-bottom: 14px;
    padding-top: 14px;
}